|  | overview |  | wiki |  | api reference |  | download

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

gameplay::Layout Member List
This is the complete list of members for gameplay::Layout, including all inherited members.

addRef() | gameplay::Ref |
getRefCount() const | gameplay::Ref |
getType()=0 | gameplay::Layout | `[pure virtual]`
LAYOUT_ABSOLUTE enum value | gameplay::Layout |
LAYOUT_FLOW enum value | gameplay::Layout |
LAYOUT_VERTICAL enum value | gameplay::Layout |
Ref() | gameplay::Ref | `[protected]`
Ref(const Ref &copy) | gameplay::Ref | `[protected]`
release() | gameplay::Ref |
touchEvent(Touch::TouchEvent evt, int x, int y, unsigned int contactIndex) | gameplay::Layout | `[protected, virtual]`
Type enum name | gameplay::Layout |
update(const Container *container)=0 | gameplay::Layout | `[protected, pure virtual]`
~Ref() | gameplay::Ref | `[protected, virtual]`

All Classes Functions Variables Typedefs Enumerations Enumerator